Subject: (urth) More Wolfe Blurbs

From: John Barach <jbarach at telus.net>
Date: Mon, 16 May 2005 13:50:59 +0000

Urthers --

A while back, I asked about books Wolfe recommended or books for which he had written blurbs.

I've seen his blurbs on

* Orson Scott Card (whom Wolfe calls "Oar Scottson Curd"), _Ender's Game_
* Avram Davidson, _Treasury_
* Sharon Baker, _Journey to Memblar_

and someone mentioned that he has a blurb on 

* Jennifer Stevenson, Trash Sex Magic

I've also discovered that this site gives a list of several (though it's far from complete).  I can't say I'm familiar with any of the authors:

* Robert Nathan, Portrait of Jennie (1940)
* George Turner, Drowning Towers (1987)
* Robert Aickman, The Model (1987)
* David Zindell, Neverness (1988)
* Paul Park, Coelestis (1993)
* Terry McGarry, Illumination (2001)

Anyone read these?

John
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050516/5bfff79e/attachment.htm

---

From: John Barach <jbarach at telus.net>
Date: Mon, 16 May 2005 13:55:57 +0000

Oops!

When I wrote
> I've also discovered that this site gives a list of several
> (though it's far from complete).

I meant to include the link: http://www.fantasticfiction.co.uk/authors/Gene_Wolfe.htm

John
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050516/5471aab5/attachment.htm

---

From: pthwndxrclzp <aquastor at gmail.com>
Date: Mon, 16 May 2005 15:11:18 +0000

George Turner is an Australian SF author; his stuff is more
interpersonal than intergalactic but very good. Drowning Towers may be
the book with the Wolfe blurb, but I think Brain Child is his best
work.

David Zindell hit mainstream SF with a smash with 1988's Neverness.
It's a terrific book, overflowing with wonderful ideas, settings and
situations. IIRC, Zindell had won a couple of awards for a short story
entitled "Shanidar," and Neverness is an expansion of that story's
world.

Neverness presents the coming of age story of one Mallory Ringess, a
pilot in the ancient order of Mathematicians in the fabled city of
Neverness on a barren ice planet who seeks to unravel a mystery from
the dawn of time, the disappearance of the long-vanished Ieldra, the
galaxy's first sentient race.  At the same time, Ringess must find a
way to stave off a wave of destruction that threatens to obliterate
all that mankind has achieved.  Filled with colorful aliens and
mind-numbing meta-technologies, it is a masterful and satisfying
exploration of man's ultimate evolution.  Broken God is the first
sequel, and unfortunately it is a bit of a disappointment.  It picks
up where Neverness leaves off and poses many more questions than it
ever answers.  It has that "middle of the series" feel, and one is
left hoping that Zindell will tie up the myriad loose ends in a
subsequent book.  Unfortunately, The Wild is not that book -- it
continues the quest tale of Danlo Ringess, Mallory's son, but still
leaves us unsatisfyingly in the middle of things.  1998's The War in
Heaven concluded the series but left much to be desired; all three
sequels are very much in the shadow of the first book, Neverness.

On 5/16/05, John Barach <jbarach at telus.net> wrote:
> I've also discovered that this site gives a list of several (though it's far
> from complete).  I can't say I'm familiar with any of the authors: 
>   
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
> 
>

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Mon, 16 May 2005 15:52:26 +0000

> * Terry McGarry, Illumination (2001)

Paul Park's _Starbridge Chronicles_ have been compared to Wolfe in the
past, esp for the use of language -- you are halfway through _The Soldiers
of Paradise_ (vol 1 of the trilogy) before realising "horses" are
reptilian, and "petrol" is also edible...is was definitely influenced, I
think, by BotNS, but goes it its' own way. Very stylish writing.

George Turner is the Australian who wrote a lot of "mainstream"  novels
before writing much interesting SF later in life (he was a long term fan).
Themes are assorted disasters, truly new societies that often interact
with leftovers from our times/mindsets, human engineering (social,
genetic), realpolitik.  _Drowning Towers_ is global warming drowned,
overpopulated Third-world Melbourne.  I don't think of him as Wolfean in
style.

Zindell is definitely worth reading -- another strong stylist, though
the sequelae to Nevernesse are not as tight.  I think Zindell's gods
and technology are closer to Frank Herbert than Wolfe: his narrators are
religious cum mathematical mystics, more lyric in tone than Wolfe
(except in certain passages).

Robert Nathan was covered recently in NYRSF.

---

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Tue, 17 May 2005 03:42:00 +0000

>From: David Duffy <David.Duffy at qimr.edu.au>
>Reply-To: The Urth Mailing List <urth-urth.net at lists.urth.net>
>To: The Urth Mailing List <urth-urth.net at lists.urth.net>
>Subject: Re: (urth) More Wolfe Blurbs
>Date: Tue, 17 May 2005 08:50:45 +1000 (EST)
>
> > I've also discovered that this site gives a list of several (though it's 
>far from complete).  I can't say I'm familiar with any of the authors:
> >

I'll have to keep an eye out for those; I've only read 'Coelestis', which is 
similar in theme to 5HoC - namely, how colonialism messes up both the 
colonists and the natives.  In this case, however, the natives have to be 
assimilated via drugs (so that they have a human worldview; originally they 
were all but catatonic, possibly observing a reality to which humans have no 
access) and plastic surgery.  There are also the Coelestis, the original 
'masters' of the natives, who may in fact be thoughtforms created by the 
natives in order to protect them from the invaders.  The plot focuses around 
an ambassador from Earth, who is isolated by relativistic timelag from both 
the colonists and his home planet, and an unfortunate assimilated native, 
who is kidnapped by a militant (and human-run) native rights group.  
Whereupon her drugs begin to wear off.

It's very good; I'm not sure if that summary does it justice though.  I can 
see why Wolfe likes it.

Iorwerth